#registration h2.title {
    color: #333;
    font-size: 36px;
    font-weight: 300;
    padding-top: 47px;
    padding-bottom: 30px;
    text-align: center;
}
@media(max-width: 765px) {
    #registration h2.title {
        padding-top: 30px;
        font-size: 30px;
        padding-bottom: 20px;
    }
}


#registration {
    padding-bottom: 50px;
    background: #f1f1f1;
}
@media(max-width: 765px) {
    #registration {
        padding-bottom: 0px;
    }
}

#registration .container {
    overflow: inherit;
    position: static;
}

#registration table {
    text-align: left;
    border-collapse: collapse;
    border-spacing: 0;
    margin: auto;
}

#registration table td,
#registration table th {
    border-bottom: 1px solid #acacac;
}

#registration table td:first-child,
#registration table th:first-child {
    padding-left: 22px;
    width: 25%;
}
@media(max-width: 765px) {
    #registration table td:first-child,
    #registration table th:first-child {
        padding-left: 5px;
        width: 30%;
    }
}

#registration table td:nth-child(2),
#registration table th:nth-child(2) {
    width: 20%;
}
@media(max-width: 765px) {
    #registration table td:nth-child(2) {
        text-align: center;
    }
}
#registration table td:nth-child(3),
#registration table th:nth-child(3) {
    width: 10%;
}

#registration table td:nth-child(4),
#registration table th:nth-child(4) {
    width: 10%;
}

#registration table td:last-child,
#registration table th:last-child {
    width: 10%;
}

#registration table th {
    font-size: 18px;
    font-weight: 400;
    height: 75px;
    line-height: 21px;
}
@media(max-width: 765px) {
    #registration table th {
        font-size: 11px;
        font-weight: 400;
        height: 75px;
        line-height: 21px;
        vertical-align: middle;
    }
}
#registration th,
#registration .number-type-block label {
    font-size: 20px;
    font-weight: 300;
    color: #24363a;
}

#registration .number-type-block label {
    color: white !important;
}

#registration .number-type-block-outer {
    background-color: #993399;
    width: 100%;
    margin-bottom: 20px;
}
#registration .number-type-block {
    height: 100px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#registration .number-type-block .selector {
    width: 220px;
    margin-right: 20px;
    margin-top: 10px;
}
@media(min-width: 765px) and (max-width:990px) {
    #registration .number-type-block .selector {
        margin-right: 10px;
        margin-left:10px;
    }
}
@media(max-width: 765px) {
    #registration .number-type-block .selector {
        margin-right: 0px;
    }
}

#registration .number-type-block .selector:last-child {
    margin-right: 0;
}
@media(min-width: 765px) and (max-width:990px) {
    #registration .number-type-block .selector:last-child {
        margin-right: 10px;
    }
}

#registration .number-row td {
    padding-top: 12px;
    padding-bottom: 12px;
    color: #666;
    font-size: 18px;
    font-weight: 300;
}
@media(max-width: 765px) {
    #registration .number-row td {
        font-size: 12px;
    }
}
#registration .number-row td:last-child {
    padding-left: 11px;
}

#registration .number-row:hover {
    background-color: rgba(215, 215, 215, 0.3);
    cursor: pointer;
}

#registration .number-row:hover td {
    color: #262626;
}

#registration .number-row:hover .ico-cart {
    background: url('../images/korzina.png') 0 0 no-repeat;
}

#registration .ico-cart {
    border: none;
    background: url('../images/korzina2.png') 0 0 no-repeat;
    background-size: 100%;
    width: 30px;
    height: 31px;
    display: block;
}

#registration .ico-cart:hover {
    background-position: 0 -32px;
}

#registration .jq-selectbox {
    border-color: white;
    background: white;
    height: 32px;
    margin-top: 10px;
}

#registration .jq-selectbox__select {
    color: #939393;
}

#registration .jq-selectbox__trigger-arrow {
    border: none;
    width: 16px;
    height: 9px;
    opacity: 1;
    top: 13px;
    right: 11px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAJCAYAAAA7KqwyAAABI0lEQVQoU42RzUrDQBSFvzvzBCripqVpYwQREReuQxKDG5/Bp/FJfAY30qYhW12ICAq26Q/tRkR9gmRk0ohWi3h3c++535kzIwyTc0RO0PoMx3/kPzXJdimKC4y5EvL0GswR8ExZhnjHD38yBv09FAmwBXIj5L0dULbRAF5AR7j+/UpInu1DYbWbwBx0KJVwkLgoSYFmBRFiOuHdEmTUP8DQrZdnlCbAi/IFwNZTr4NWfaCF8EqhYzz/dmGQHaKLLoYNYIrWAY4/tqMvgD2NU4fS2Js4wBuliSuAEuu8DkxQEtAOJp++ywDbHSUtTBWnDbzXwjWEEZiQTjT9Hu03wE6HWRMpLMStxTlGB2z7s5+PuxpQ5U4bKHNZLZRyihfMV/3MB751WlAFNqYwAAAAAElFTkSuQmCC) 0 0 no-repeat;
}

#registration .number-mask {
    line-height: 28px;
    height: 32px;
    font-weight: normal;
    display: inline-block;
    border: 1px solid white;
    background: white;
    text-indent: 10px;
    margin: 10px 0 18px 0;
    box-sizing: border-box;
    width: 220px;
}

#registration .pagination {
    display: block;
    font-size: 20px;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 40px;
    text-align: center;
}
@media(max-width: 765px) {
    #registration .pagination {
        font-size: 16px;
        font-weight: 400;
        padding-top: 0px;
        padding-bottom: 10px;
        text-align: center;
    }
}

#registration .pagination .pagination-item-selected {
    color: #982587;
    margin-left: 10px;
}

#registration .pagination .pagination-item {
    color: #993399;
    margin-left: 10px;
}

#registration .cart .title {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    padding: 0;
    margin-bottom: 20px;
}

#registration .cart .cart-outer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
@media(max-width: 765px) {
    #registration .cart .cart-outer {
        flex-direction: column;
    }
}

#registration .cart .numbers {
    width: 180px;
    padding-right: 20px;
    border-right: 1px solid #acacac;
}
@media(max-width: 765px) {
    #registration .cart .numbers {
        width: 100%;
        padding-right: 0;
        border-right: none;
    }
}

#registration .cart .numbers ul {
    padding: 0;
    margin: 0;
}

#registration .cart .numbers li {
    list-style-type: none;
    font-size: 20px;
    font-weight: 300;
    color: #434343;
    margin-bottom: 15px;
}
@media(max-width: 765px) {
    #registration .cart .numbers li {
        font-size: 14px;
        text-align: center;
    }
}

#registration .cart .numbers li:first-child {
    margin-top: 5px;
}

#registration .cart .numbers li:last-child {
    margin-bottom: 5px;
}

#registration .cart .register-button {
    padding-left: 20px;
}
@media(max-width: 765px) {
    #registration .cart .register-button {
        padding-left: 0;
    }
}

#registration .cart .ui-button {
    width: 157px;
    height: 31px;
    color: white;
    border: none;
    margin-bottom: 10px;
    display: block;
    background-color: #993399;
    border-radius: 3px;
}
@media(max-width: 765px) {
    #registration .cart .ui-button {
        width: 100%;
    }
}

#registration .cart .ui-button:hover {
    background-color: #993399;
}

#registration .cart #clear-cart {
    color: #993399;
    font-size: 14px;
    font-weight: 400;
    text-decoration: underline;
}
@media(max-width: 765px) {
    #registration .cart #clear-cart {
        text-align: center;
        display: block;
    }
}

.verification-block,
.registration-block {
    color: white;
    padding: 25px;
}

.verification-block .clearfix,
.registration-block .clearfix {
    margin-bottom: 5px;
}

.verification-block #registration-form,
.registration-block #registration-form {
    width: 350px;
    margin: auto;
    font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}

.verification-block input,
.registration-block input {
    margin: 5px;
    padding: 0 25px;
    color: white;
    box-sizing: border-box;
    border:1px solid #fff;
    width: 350px;
    height: 35px;
    background-color: #993399;
}

.verification-block input:focus,
.registration-block input:focus {
    background-color: #993399;
}

.verification-block .registration-label,
.registration-block .registration-label {
    display: block;
    color: white;
    padding-left: 25px;
    font-size: 16px;
}

.verification-block .error-block,
.registration-block .error-block {
    font-size: 10pt;
    color: white;
    padding-left: 25px;
}

.verification-block .clearfix {
    margin: auto ! important;
    width: 389px ! important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {

}

#submit-verification,
#submit-registration {
    border: none;
    background-color: #fff;
    margin: 25px auto 0;
    display: block;
    font-size: 18px;
    font-weight: 400;
    width: 252px;
    height: 46px;
    color: #333;
}

#submit-verification:hover,
#submit-registration:hover {
    background-color: #618400;
}

.ui-dialog.ui-widget.ui-widget-content {
    height: auto !important;
    background: #986184 !important;
    border: none !important;
    border-radius: 0;
}

.ui-dialog-titlebar.ui-widget-header.ui-draggable-handle {
    background: rgba(255, 255, 255, 0.3);
    border-radius: 0;
    border: none;
}

.ui-state-hover {
    border: none ! important;
    background: none ! important;
}

.ui-state-hover:hover {
    border: none ! important;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: none ! important;
    background: none ! important;
}

.ui-state-default:hover,
.ui-widget-content .ui-state-default:hover,
.ui-widget-header .ui-state-default:hover {
    border: none ! important;
}

.ui-dialog .ui-dialog-titlebar-close {
    right: 10px !important;
    top: 17px !important;
    width: 25px !important;
    height: 25px !important;
    background-image: url(../images/close.svg);
    background-color: transparent;
    background-size: cover;
    border:none;
}

.number-selection table th.number-table_small,
.number-selection table td.number-table_small {
    width: 5%;
}

.ui-button-icon-primary.ui-icon.ui-icon-closethick {
    margin: 0;
    top: 0;
    left: 0;
}

.blockUI {
    z-index: 1011;
    position: fixed;
    padding: 0;
    margin: 0 auto;
    font-size: 130%;
    height: 20%;
    width: 30%;
    top: 40%;
    left: 35%;
    text-align: center;
    color: #000;
    border: 3px solid #aaa;
    background-color: #fff;
    cursor: default;
}

.ui-dialog .ui-state-default .ui-icon {
    background: url(../images/cancel-ico.png) no-repeat top left;
    width: 25px;
    height: 25px;
}

#registration .cart {
    margin-bottom: 30px;
    margin-top: 20px;
}
@media(max-width: 650px) {
    .blockUI,.blockMsg,.blockPage{
    font-size: 12px;

    }
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tfoot, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  vertical-align: inherit;
}
thead, tbody {
    vertical-align: middle;
}
